﻿.style1 {
	text-align: center;
}
.style2 {
	font-family: Arial;
	text-align: left;
	font-size: medium;
	font-weight: normal;
	color: #000000;
}
.style3 {
	text-align: center;
	font-size: medium;
	font-family: Arial;
	font-weight: normal;
	color: #000000;
}
.style4 {
	text-align: left;
	font-size: large;
	font-family: Arial;
	font-weight: bold;
	color: #000000;
}
.style5 {
	font-family: Arial;
	font-size: large;
	font-weight: bold;
	color: #000000;
	text-align: left;
}
.style6 {
	font-family: Arial;
	font-size: x-large;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
.style7 {
	font-family: Arial;
	font-size: medium;
	font-weight: bold;
	color: #000000;
	text-align: right;
}
.style8 {
	font-family: Arial;
	font-size: x-large;
	font-weight: bold;
	color: #000000;
	text-align: right;
}
.spaced-out {
	letter-spacing: 2px;
}
.symbol {
	font-family: symbol;
}
.symbol2 {
	font-family: symbol;
	letter-spacing:2px;
}
 .TNR {
	font-family: times new roman;
	font-size: large;
}
 .TNRspaced {
	font-family: times new roman;
	font-size: large;
	letter-spacing: 2px;
}
.style12 {
	font-family: Arial;
	font-size: x-small;
	font-weight: normal;
	color: #000000;
	text-align: center;
}
.style17 {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
}

